/* it all goes here */

 	/* == GRID == */
 .col-md-4, .col-md-6, .col-sm-12, .col-xs-12 {
 	position: relative;
 	min-height: 1px;
 	padding-left: 20px;
 	padding-right: 20px;
 	box-sizing: border-box
 }
 
 .col-xs-12 {
 	float: left
 }
 
 .col-xs-12 {
 	width: 100%
 }
 
 @media (min-width:768px) {
 	.col-sm-12 {
 		float: left
 	}
 	.col-sm-12 {
 		width: 100%
 	}
 }
 
 @media (min-width:992px) {
 	.col-md-4, .col-md-6 {
 		float: left
 	}
 	.col-md-6 {
 		width: 50%
 	}
 	.col-md-4 {
 		width: 33.33333333%
 	}
 }
 
 @media (max-width:991px) {
 	.col-md-4, .col-md-6, .col-sm-12, .col-xs-12 {
 		margin-bottom: 20px
 	}
 }
 
 .col-row:after, .col-row:before {
 	content: " ";
 	display: table
 }
 
 .col-row:after {
 	clear: both
 }
 
 @-ms-viewport {
 	width: device-width
 }
 	table {
 		background-color: transparent
 	}
 
 	.col-row thead p {
 		font-weight: bold;
 	}
 	.col-row table td {
 		text-align: left;
 		border-color: black;
 		border-style: solid;
 		border-width: 1px;
 	}
 	.col-row table.static-chart tr td:first-child {
 		background: #f2f2f2;
 		font-weight: bold;
 	}
 	.col-row table thead {
 		background: #f2f2f2;
 		font-weight: bold;
 	}
 	.guideHelp {
 		text-align: center;
 	}
 	.scroll-chart .static {
 		float: left;
 		width: 15% !important;
 		background: #f2f2f2;
 	}
 	.scroll-chart .scroll-div {
 		overflow-y: hidden;
 		overflow-x: auto;
 		width: 85%;
 		max-width: 100%;
 		height: 100%;
 		position: relative;
 		top: 0;
 		left: 0;
 	}
 	.scroll-chart .scroll-table {
 		width: 100%;
 		border-collapse: collapse;
 		border: none;
 	}
 	.scroll-chart .static .corner-table {
 		height: 83px;
 	}
 	.mobile-only {
 		display: none;
 	}
 	@media screen and (max-width:921px) {
 		.scroll-chart .static {
 			width: 18%!important;
 		}
 		.scroll-chart .scroll-div {
 			width: 82%;
 		}
 	}
 	@media screen and (max-width:790px) {
 		.scroll-chart .scroll-table {
 			width: 140%;
 			border-collapse: collapse;
 			border: none;
 		}
 		.scroll-chart .static .corner-table {
 			height: 77px;
 		}
 		.scroll-chart .scroll-div {
 			width: 75%;
 		}
 		.scroll-chart .static {
 			width: 25%!important;
 		}
 		.mobile-only {
 			display: block;
 			text-transform: uppercase;
 			font-weight: 300;
 			text-align: right;
 			margin-right: 12px;
 		}
 	}
 	@media screen and (max-width: 510px) {
 		.scroll-chart .static {
 			width: 36%!important;
 		}
 		.scroll-chart .scroll-div {
 			width: 60%;
 		}
 	}
 	/*Mobile*/
 	/*Desktop*/

.col-row:after {
	clear: both
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%
}

table td {
	border: 0;
	vertical-align: top;
	text-align: left;
	padding: 5px 10px
}

@media (min-width:768px) {
	table td {
		padding: 8px 15px
	}
}
.col-row {
	margin-bottom: 30px
}

.col-md-4, .col-md-6, .col-sm-12, .col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box
}

.col-xs-12 {
	float: left
}

.col-xs-12 {
	width: 100%
}

@media (min-width:768px) {
	.col-sm-12 {
		float: left
	}
	.col-sm-12 {
		width: 100%
	}
}

@media (min-width:992px) {
	.col-md-4, .col-md-6 {
		float: left
	}
	.col-md-6 {
		width: 50%
	}
	.col-md-4 {
		width: 33.33333333%
	}
}

@media (max-width:991px) {
	.col-md-4, .col-md-6, .col-sm-12, .col-xs-12 {
		margin-bottom: 20px
	}
}

.col-row:after, .col-row:before {
	content: " ";
	display: table
}



